Package twisted :: Package persisted :: Module crefutil :: Class _Tuple

[frames | no frames]

## Class _Tuple

    NotKnown --+
               |
              _Tuple

Method Summary
| `__init__(self, l)`
| `__setitem__(self, n, obj)`
Inherited from NotKnown
| ``__hash__`(self)`
| ``addDependant`(self, mutableObject, key)`
| ``resolveDependants`(self, newObject)`

Class Variable Summary
Inherited from NotKnown
`NoneType` | `resolvedObject` = None

Generated by Epydoc 2.0 on Sat May 15 20:07:57 2004 | http://epydoc.sf.net